=== debian/control ===
Source: rust-criterion-0.3
Section: rust
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-cargo (>= 25),
 gnuplot-nox <!nocheck>,
 librust-approx-0.5+default-dev <!nocheck>,
 librust-atty-0.2+default-dev <!nocheck>,
 librust-cast-0.3+default-dev <!nocheck>,
 librust-clap-2-dev (>= 2.33) <!nocheck>,
 librust-criterion-plot-0.4+default-dev (>= 0.4.4) <!nocheck>,
 librust-csv-1+default-dev (>= 1.1) <!nocheck>,
 librust-futures-0.3+executor-dev <!nocheck>,
 librust-itertools-0.10+default-dev <!nocheck>,
 librust-itertools-num-0.1+default-dev <!nocheck>,
 librust-lazy-static-1+default-dev (>= 1.4) <!nocheck>,
 librust-num-complex-0.4+std-dev <!nocheck>,
 librust-num-traits-0.2-dev <!nocheck>,
 librust-oorandom-11+default-dev (>= 11.1) <!nocheck>,
 librust-plotters-0.3+area-series-dev <!nocheck>,
 librust-plotters-0.3+line-series-dev <!nocheck>,
 librust-plotters-0.3+svg-backend-dev <!nocheck>,
 librust-quickcheck-1-dev <!nocheck>,
 librust-rand-0.8+default-dev <!nocheck>,
 librust-rayon-1+default-dev (>= 1.3) <!nocheck>,
 librust-regex-1+std-dev (>= 1.3) <!nocheck>,
 librust-serde-1+default-dev <!nocheck>,
 librust-serde-cbor-0.11+default-dev <!nocheck>,
 librust-serde-derive-1+default-dev <!nocheck>,
 librust-serde-json-1+default-dev <!nocheck>,
 librust-tempfile-3+default-dev (>= 3.2.0) <!nocheck>,
 librust-tinytemplate-1+default-dev (>= 1.1) <!nocheck>,
 librust-walkdir-2+default-dev (>= 2.3) <!nocheck>,
 libstring-shellquote-perl,
Maintainer: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/debian/rust-criterion.git
Vcs-Browser: https://salsa.debian.org/debian/rust-criterion
Homepage: https://bheisler.github.io/criterion.rs/book/index.html
Rules-Requires-Root: no

Package: librust-criterion-0.3-dev
Architecture: all
Multi-Arch: foreign
Depends:
 librust-async-std-1+default-dev (>= 1.9),
 librust-atty-0.2+default-dev,
 librust-cast-0.3+default-dev,
 librust-clap-2-dev (>= 2.33),
 librust-criterion-plot-0.4+default-dev,
 librust-csv-1+default-dev,
 librust-futures-0.3+executor-dev,
 librust-itertools-0.10+default-dev,
 librust-lazy-static-1+default-dev,
 librust-num-traits-0.2-dev,
 librust-oorandom-11+default-dev,
 librust-plotters-0.3+area-series-dev,
 librust-plotters-0.3+line-series-dev,
 librust-plotters-0.3+svg-backend-dev,
 librust-rayon-1+default-dev (>= 1.3),
 librust-regex-1+std-dev,
 librust-serde-1+default-dev,
 librust-serde-cbor-0.11+default-dev,
 librust-serde-derive-1+default-dev,
 librust-serde-json-1+default-dev,
 librust-smol-1-dev,
 librust-tinytemplate-1+default-dev (>= 1.1),
 librust-tokio-1+rt-dev,
 librust-walkdir-2+default-dev,
 ${misc:Depends},
Suggests:
 gnuplot-nox,
Provides:
 librust-criterion-0.3+async-futures-dev (= ${binary:Version}),
 librust-criterion-0.3+async-smol-dev (= ${binary:Version}),
 librust-criterion-0.3+async-std-dev (= ${binary:Version}),
 librust-criterion-0.3+async-tokio-dev (= ${binary:Version}),
 librust-criterion-0.3+cargo-bench-support-dev (= ${binary:Version}),
 librust-criterion-0.3+csv-output-dev (= ${binary:Version}),
 librust-criterion-0.3+default-dev (= ${binary:Version}),
 librust-criterion-0.3+html-reports-dev (= ${binary:Version}),
 librust-criterion-0.3+stable-dev (= ${binary:Version}),
 librust-criterion-0.3.6-dev (= ${binary:Version}),
Breaks:
 librust-criterion-dev (<< 0.4),
Replaces:
 librust-criterion-dev (<< 0.4),
Description: statistics-driven micro-benchmarking - Rust source code
 Criterion.rs helps you write fast Rust code
 by detecting and measuring performance improvements or regressions,
 even small ones, quickly and accurately.
 You can optimize with confidence,
 knowing how each change affects the performance of your code.
 .
 This package contains the source for the Rust criterion crate,
 packaged for use with cargo and dh-cargo.
