=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test criterion 0.3.6
 --all-targets --all-features
Features: test-name=rust-criterion-0.3:@
Depends:
 dh-cargo (>= 18),
 gnuplot-nox,
 librust-approx-0.5+default-dev,
 librust-criterion-0.3-dev,
 librust-futures-0.3+executor-dev,
 librust-quickcheck-1-dev,
 librust-rand-0.8+default-dev,
 librust-tempfile-3+default-dev (>= 3.2.0),
Restrictions: allow-stderr

Test-Command: /usr/share/cargo/bin/cargo-auto-test criterion 0.3.6
 --all-targets --no-default-features --features cargo_bench_support
Features: test-name=rust-criterion-0.3:cargo_bench_support
Depends:
 dh-cargo (>= 18),
 gnuplot-nox,
 librust-approx-0.5+default-dev,
 librust-criterion-0.3+cargo-bench-support-dev,
 librust-futures-0.3+executor-dev,
 librust-quickcheck-1-dev,
 librust-rand-0.8+default-dev,
 librust-tempfile-3+default-dev (>= 3.2.0),
Restrictions: allow-stderr

Test-Command: /usr/share/cargo/bin/cargo-auto-test criterion 0.3.6
 --all-targets --no-default-features --features csv_output
Features: test-name=rust-criterion-0.3:csv_output
Depends:
 dh-cargo (>= 18),
 gnuplot-nox,
 librust-approx-0.5+default-dev,
 librust-criterion-0.3+csv-output-dev,
 librust-futures-0.3+executor-dev,
 librust-quickcheck-1-dev,
 librust-rand-0.8+default-dev,
 librust-tempfile-3+default-dev (>= 3.2.0),
Restrictions: allow-stderr

Test-Command: /usr/share/cargo/bin/cargo-auto-test criterion 0.3.6
 --all-targets
Features: test-name=rust-criterion-0.3:default
Depends:
 dh-cargo (>= 18),
 gnuplot-nox,
 librust-approx-0.5+default-dev,
 librust-criterion-0.3+default-dev,
 librust-futures-0.3+executor-dev,
 librust-quickcheck-1-dev,
 librust-rand-0.8+default-dev,
 librust-tempfile-3+default-dev (>= 3.2.0),
Restrictions: allow-stderr

Test-Command: /usr/share/cargo/bin/cargo-auto-test criterion 0.3.6
 --all-targets --no-default-features --features html_reports
Features: test-name=rust-criterion-0.3:html_reports
Depends:
 dh-cargo (>= 18),
 gnuplot-nox,
 librust-approx-0.5+default-dev,
 librust-criterion-0.3+html-reports-dev,
 librust-futures-0.3+executor-dev,
 librust-quickcheck-1-dev,
 librust-rand-0.8+default-dev,
 librust-tempfile-3+default-dev (>= 3.2.0),
Restrictions: allow-stderr

Test-Command: /usr/share/cargo/bin/cargo-auto-test criterion 0.3.6
 --all-targets --no-default-features
Features: test-name=rust-criterion-0.3:
Depends:
 dh-cargo (>= 18),
 gnuplot-nox,
 librust-approx-0.5+default-dev,
 librust-criterion-0.3-dev,
 librust-futures-0.3+executor-dev,
 librust-quickcheck-1-dev,
 librust-rand-0.8+default-dev,
 librust-tempfile-3+default-dev (>= 3.2.0),
Restrictions: allow-stderr

Test-Command: /usr/share/cargo/bin/cargo-auto-test criterion 0.3.6
 --all-targets --no-default-features --features async_futures
Features: test-name=rust-criterion-0.3:async_futures
Depends:
 dh-cargo (>= 18),
 gnuplot-nox,
 librust-approx-0.5+default-dev,
 librust-criterion-0.3+async-futures-dev,
 librust-futures-0.3+executor-dev,
 librust-quickcheck-1-dev,
